{
  "name": "tgr27",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/est.kungzc/tgr27.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/est.kungzc/tgr27/issues"
  },
  "homepage": "https://gitlab.com/est.kungzc/tgr27#README",
  "dependencies": {
    "binary-parser": "^1.5.0",
    "express": "^4.17.1",
    "ini": "^1.3.5",
    "jest": "^24.9.0",
    "mongodb": "^3.4.1",
    "mqtt": "^3.0.0"
  },
  "devDependencies": {},
  "description": ""
}
